[INCLUDE:/usr/share/vdk/pylib/skel/mkit.ini]

[project]
    version     = 0.3.9
    maintainer  = Alois Mahdal <netvor+jats@vornet.cz>
    tagline     = Python API for JATS.
    vcs_browser = https://gitlab.com/vornet/jats/python-jats

[macros]
    __VDK_PYLIB_MODNAME__ = jats
    __VDK_PYLIB_REQUIRES__ = python3-yaml
    __VDK_PYLIB_VCS_ROOT__ = https://gitlab.com/vornet/jats/

#mkit version=0.1.2
